## jmapviewer 1.02+dfsg1

=== debian/changelog ===
jmapviewer (1.02+dfsg1-1) unstable; urgency=low

  * Initial release. (Closes: #649226)

 -- Felix Natter <fnatter@gmx.net>  Sat, 12 Oct 2013 09:37:49 +0200
