=== debian/control ===
Source: jmapviewer
Section: utils
Priority: optional
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders:
 Felix Natter <fnatter@gmx.net>
Build-Depends:
 ant,
 debhelper (>= 9~),
 default-jdk,
 docbook-xsl,
 docbook-xml,
 xsltproc
Standards-Version: 3.9.4
Homepage: https://wiki.openstreetmap.org/wiki/JMapViewer
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-grass/jmapviewer.git
Vcs-Git: git://anonscm.debian.org/pkg-grass/jmapviewer.git

Package: jmapviewer
Architecture: all
Depends:
 openjdk-7-jre,
 ${misc:Depends}
Description: Java OpenStreetMap Tile Viewer
 JMapViewer is a Java Swing component for integrating OSM maps in to your Java 
 application. JMapViewer allows you to set markers on the map or zoom to a
 specific location on the map.
 .
 This package includes both the library and a demo application.
