=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg\d*// \
  http://svn.openstreetmap.org/applications/viewer/jmapviewer/releases/(\d+(?:\.\d+)*)/JMapViewer-(\d\S*)-Source\.(?:tar\.(?:gz|bz2|xz)|tgz|tbz2|txz|zip)
