## jmapviewer 1.03+dfsg

=== debian/changelog ===
jmapviewer (1.03+dfsg-2) unstable; urgency=medium

  * Download the bing logo at runtime from the link in the
    attribution XML (thanks to Marcus Lundblad <ml@update.uu.se> and
    Martin Krüger <martin.krueger@gmx.com>)
    Closes: #765421
  * Upgrade to Standards-Version 3.9.6

 -- Felix Natter <fnatter@gmx.net>  Tue, 21 Oct 2014 17:39:41 +0200

jmapviewer (1.03+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Enable xz compression in get-orig-source target
  * use uversionmangle rather than dversionmangle
  * debian/control: use default-jre instead of openjdk-7-jre

 -- Andreas Tille <tille@debian.org>  Tue, 08 Jul 2014 09:43:53 +0200

jmapviewer (1.02+svn30322.really+dfsg1-2) unstable; urgency=medium

  * Upload to unstable.

 -- David Paleino <dapal@debian.org>  Thu, 03 Jul 2014 18:20:23 +0200

jmapviewer (1.02+svn30322.really+dfsg1-1) experimental; urgency=medium

  * Uploading SVN snapshot to experimental

 -- David Paleino <dapal@debian.org>  Wed, 12 Mar 2014 12:55:43 +0100

jmapviewer (1.02+svn30322.notreally.1.02+dfsg1-1) unstable; urgency=medium

  * Re-uploading 1.02+dfsg1-1 to unstable with mangled version name,
    because 1.02+svn30322+dfsg1-1 was meant for experimental. Duh :(
  * Added myself to Uploaders
  * Standards-Version bump to 3.9.5, no changes needed

 -- David Paleino <dapal@debian.org>  Wed, 12 Mar 2014 12:25:01 +0100

jmapviewer (1.02+svn30322+dfsg1-1) unstable; urgency=medium

  * Team upload
  * New SVN snapshot:
    - some new features are needed for latest versions of JOSM, but
      there isn't a new release of jmapviewer.

 -- David Paleino <dapal@debian.org>  Wed, 12 Mar 2014 11:12:15 +0100
