=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: utils
 Priority: optional
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
-Uploaders:
- Felix Natter <fnatter@gmx.net>
+Uploaders: Felix Natter <fnatter@gmx.net>,
+           David Paleino <dapal@debian.org>,
+           Andreas Tille <tille@debian.org>
 Build-Depends:
  ant,
  debhelper (>= 9~),
@@ -11,7 +12,7 @@
  docbook-xsl,
  docbook-xml,
  xsltproc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: https://wiki.openstreetmap.org/wiki/JMapViewer
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-grass/jmapviewer.git
 Vcs-Git: git://anonscm.debian.org/pkg-grass/jmapviewer.git
@@ -19,7 +20,7 @@
 Package: jmapviewer
 Architecture: all
 Depends:
- openjdk-7-jre,
+ default-jre,
  ${misc:Depends}
 Description: Java OpenStreetMap Tile Viewer
  JMapViewer is a Java Swing component for integrating OSM maps in to your Java
