=== debian/rules ===
--- 
+++ 
@@ -36,6 +36,6 @@
 	install -m 755 $(CURDIR)/debian/jmapviewer_demo.sh $(CURDIR)/debian/jmapviewer/usr/bin/jmapviewer
 
 get-orig-source:
-	uscan --download --repack --destdir ..
+	uscan --verbose --force-download --repack --compress xz --destdir ..
 
 .PHONY: override_dh_auto_clean override_dh_auto_install override_dh_auto_build
