## jmapviewer 1.05+dfsg

=== debian/changelog ===
jmapviewer (1.05+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Use repacksuffix in watch file to append +dfsg for repacked tarball.
  * Clean up rules file, changes:
    - Remove .PHONY
    - Rename VER to VERSION
    - Remove unused SVN legacy
    - Add empty lines to improve readability

 -- Bas Couwenberg <sebastic@xs4all.nl>  Mon, 29 Dec 2014 21:57:37 +0100

jmapviewer (1.04+dfsg-1~exp2) experimental; urgency=medium

  * Don't hardcode upstream version, extract from changelog.
  * Add alternative dependency on the minimum required JRE.

 -- Bas Couwenberg <sebastic@xs4all.nl>  Sat, 13 Dec 2014 15:34:43 +0100

jmapviewer (1.04+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Add myself to Uploaders.
  * Add gbp.conf to use pristine-tar by default.
  * Drop 04-bing-logo.patch, applied upstream.
  * Restructure control file with cme.
  * Update Vcs-Browser URL for cgit.
  * Add upstream metadata.
  * Drop no-upstream-changelog lintian override,
    shouldn't override pedantic tags.
  * Add lintian override for incompatible-java-bytecode-format,
    JDK 7 is required.

 -- Bas Couwenberg <sebastic@xs4all.nl>  Fri, 12 Dec 2014 22:23:30 +0100
