=== debian/control ===
Source: jmapviewer
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Felix Natter <fnatter@gmx.net>,
           David Paleino <dapal@debian.org>,
           Andreas Tille <tille@debian.org>,
           Bas Couwenberg <sebastic@xs4all.nl>
Section: utils
Priority: optional
Build-Depends: ant,
               debhelper (>= 9~),
               default-jdk,
               docbook-xsl,
               docbook-xml,
               xsltproc
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-grass/jmapviewer.git
Vcs-Git: git://anonscm.debian.org/pkg-grass/jmapviewer.git
Homepage: https://wiki.openstreetmap.org/wiki/JMapViewer

Package: jmapviewer
Architecture: all
Depends: default-jre | java7-runtime,
         ${misc:Depends}
Description: Java OpenStreetMap Tile Viewer
 JMapViewer is a Java Swing component for integrating OSM maps in to your Java 
 application. JMapViewer allows you to set markers on the map or zoom to a
 specific location on the map.
 .
 This package includes both the library and a demo application.
