## jmapviewer 1.07+dfsg

=== debian/changelog ===
jmapviewer (1.07+dfsg-1) unstable; urgency=medium

  * Update branch in gbp.conf and Vcs-Git URL.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 01 Jun 2015 21:22:50 +0200

jmapviewer (1.07+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 01 Apr 2015 07:54:59 +0200

jmapviewer (1.06+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Drop patches included upstream.
  * Update copyright file, add all copyright holders.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 05 Mar 2015 08:45:18 +0100

jmapviewer (1.05+dfsg-1~exp2) experimental; urgency=medium

  * Update my email to @debian.org address.
  * Add patches from upstream SVN, r30933 is required for JOSM 8109.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 04 Mar 2015 22:27:26 +0100
