=== debian/control ===
--- 
+++ 
@@ -3,18 +3,18 @@
 Uploaders: Felix Natter <fnatter@gmx.net>,
            David Paleino <dapal@debian.org>,
            Andreas Tille <tille@debian.org>,
-           Bas Couwenberg <sebastic@xs4all.nl>
+           Bas Couwenberg <sebastic@debian.org>
 Section: utils
 Priority: optional
-Build-Depends: ant,
-               debhelper (>= 9~),
+Build-Depends: debhelper (>= 9~),
                default-jdk,
+               ant,
                docbook-xsl,
                docbook-xml,
                xsltproc
 Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-grass/jmapviewer.git
-Vcs-Git: git://anonscm.debian.org/pkg-grass/jmapviewer.git
+Vcs-Git: git://anonscm.debian.org/pkg-grass/jmapviewer.git -b stretch
 Homepage: https://wiki.openstreetmap.org/wiki/JMapViewer
 
 Package: jmapviewer
