=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

VERSION=$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^-]+).*,\1,p' | sed -e 's/+dfsg//')

%:
	dh $@

override_dh_auto_clean:
	rm -rf $(CURDIR)/bin/*
	-rm -f jmapviewer.1

	dh_auto_clean

override_dh_auto_build:
	xsltproc --nonet \
        --param make.year.ranges 1 \
        --param make.single.year.ranges 1 \
        --param man.charmap.use.subset 0 \
        http://docbook.sourceforge.net/release/xsl/current/manpages/docbook.xsl \
        debian/jmapviewer.1.xml

	dh_auto_build -- build pack create_run_jar

override_dh_auto_install:
	dh_auto_install

	install -m 644 $(CURDIR)/JMapViewer.jar $(CURDIR)/debian/jmapviewer/usr/share/java/jmapviewer-${VERSION}.jar
	dh_link usr/share/java/jmapviewer-${VERSION}.jar usr/share/java/jmapviewer.jar

	install -m 644 $(CURDIR)/JMapViewer_Demo.jar $(CURDIR)/debian/jmapviewer/usr/share/jmapviewer/JMapViewer_Demo.jar
	install -m 755 $(CURDIR)/debian/jmapviewer_demo.sh $(CURDIR)/debian/jmapviewer/usr/bin/jmapviewer

get-orig-source:
	uscan --verbose --force-download --repack --compress xz --destdir ..
