## jmapviewer 1.14+dfsg

=== debian/changelog ===
jmapviewer (1.14+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 31 Dec 2015 15:33:40 +0100

jmapviewer (1.13+dfsg-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 24 Nov 2015 22:57:08 +0100

jmapviewer (1.13+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 23 Nov 2015 02:08:34 +0100

jmapviewer (1.12+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 30 Oct 2015 12:53:16 +0100

jmapviewer (1.11+dfsg-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 18 Oct 2015 13:29:27 +0200

jmapviewer (1.11+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update Vcs-Browser URL to use HTTPS.
  * Enable parallel builds.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 09 Oct 2015 10:53:46 +0200

jmapviewer (1.08+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 27 Apr 2015 20:13:22 +0200
