=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
                docbook-xml,
                xsltproc
 Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-grass/jmapviewer.git
-Vcs-Git: git://anonscm.debian.org/pkg-grass/jmapviewer.git -b stretch
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/jmapviewer.git
+Vcs-Git: git://anonscm.debian.org/pkg-grass/jmapviewer.git
 Homepage: https://wiki.openstreetmap.org/wiki/JMapViewer
 
 Package: jmapviewer
