## jmapviewer 1.16+dfsg

=== debian/changelog ===
jmapviewer (1.16+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 31 May 2016 21:41:12 +0200

jmapviewer (1.15+dfsg-2) unstable; urgency=medium

  * Bump Standards-Version to 3.9.8, no changes.
  * Add upstream patch to fix NPE when no content is defined.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 29 Apr 2016 21:15:44 +0200

jmapviewer (1.15+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update Vcs-Git URL to use HTTPS.
  * Bump Standards-Version to 3.9.7, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 01 Mar 2016 07:19:21 +0100
