## jmapviewer 2.0+dfsg

=== debian/changelog ===
jmapviewer (2.0+dfsg-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 18 Jan 2017 07:27:04 +0100

jmapviewer (2.0+dfsg-2) unstable; urgency=medium

  * Include epoch in default-jdk version requirement.
  * Add patches from upstream SVN repository.
  * Drop unused override for incompatible-java-bytecode-format.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 07 Jan 2017 23:13:15 +0100

jmapviewer (2.0+dfsg-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Use OpenJDK 8 for jessie-backports

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 18 Aug 2016 10:08:21 +0200

jmapviewer (2.0+dfsg-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 12 Aug 2016 13:36:31 +0200

jmapviewer (2.0+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
    - switch to Java 8
  * Update JDK & JRE dependencies to require at least version 1.8.
  * Update copyright file, changes:
    - Update copyright years for several copyright holders
    - Add Wiktor Niesiobędzki to copyright holders
  * Switch more URLs to HTTPS.
  * Add lintian override for incompatible-java-bytecode-format.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 08 Aug 2016 10:04:50 +0200

jmapviewer (1.18+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
    - Remove MapQuest Open

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 19 Jul 2016 01:52:01 +0200

jmapviewer (1.17+dfsg-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 17 Jul 2016 19:17:08 +0200

jmapviewer (1.17+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Add Breaks: freeplane (<< 1.3.15-3~) to jmapviewer package,
    those older versions lack support for the current JMapviewer API.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 11 Jul 2016 16:50:48 +0200

jmapviewer (1.16+dfsg-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Update branch in gbp.conf & Vcs-Git URL.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 19 Jun 2016 21:21:30 +0200
