=== debian/control ===
--- 
+++ 
@@ -7,20 +7,21 @@
 Section: utils
 Priority: optional
 Build-Depends: debhelper (>= 9~),
-               default-jdk,
+               default-jdk (>= 2:1.8) | java8-sdk,
                ant,
                docbook-xsl,
                docbook-xml,
                xsltproc
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/jmapviewer.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-grass/jmapviewer.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-grass/jmapviewer.git -b jessie-backports
 Homepage: https://wiki.openstreetmap.org/wiki/JMapViewer
 
 Package: jmapviewer
 Architecture: all
-Depends: default-jre | java7-runtime,
+Depends: default-jre (>= 2:1.8) | java8-runtime,
          ${misc:Depends}
+Breaks: freeplane (<< 1.3.15-3~)
 Description: Java OpenStreetMap Tile Viewer
  JMapViewer is a Java Swing component for integrating OSM maps in to your Java 
  application. JMapViewer allows you to set markers on the map or zoom to a
