## jmapviewer 2.3+dfsg

=== debian/changelog ===
jmapviewer (2.3+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Drop svn-r33422_handle-empty-cookies.patch, included upstream.
  * Update copyright years for Paul Hartmann & Vincent Privat.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 29 Jul 2017 10:33:59 +0200

jmapviewer (2.2+dfsg-2) unstable; urgency=medium

  * Add upstream patch to handle empty cookies.
  * Bump Standards-Version to 4.0.0, no changes.
  * Add autopkgtest to test installability.
  * Use pkg-info.mk variables instead of dpkg-parsechangelog output.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 01 Jul 2017 11:19:58 +0200

jmapviewer (2.2+dfsg-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 18 Jun 2017 11:27:25 +0200

jmapviewer (2.2+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 28 May 2017 09:31:04 +0200

jmapviewer (2.1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Drop patches included upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 01 May 2017 18:58:24 +0200

jmapviewer (2.0+dfsg-3~exp1) experimental; urgency=medium

  * Add patch from upstream SVN repository.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 31 Jan 2017 07:36:54 +0100
