=== debian/control ===
--- 
+++ 
@@ -12,9 +12,9 @@
                docbook-xsl,
                docbook-xml,
                xsltproc
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/jmapviewer.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-grass/jmapviewer.git -b jessie-backports
+Vcs-Git: https://anonscm.debian.org/git/pkg-grass/jmapviewer.git
 Homepage: https://wiki.openstreetmap.org/wiki/JMapViewer
 
 Package: jmapviewer
