## jmapviewer 2.7+dfsg

=== debian/changelog ===
jmapviewer (2.7+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Add lintian override for vcs-deprecated-in-debian-infrastructure.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 26 Mar 2018 07:39:33 +0200

jmapviewer (2.6+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 01 Mar 2018 16:00:03 +0100

jmapviewer (2.5+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright years for Dirk Stöcker & Vincent Privat.
  * Bump Standards-Version to 4.1.3, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 27 Jan 2018 08:44:29 +0100

jmapviewer (2.4+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches included upstream.
    Refresh remaining patches.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 27 Nov 2017 08:28:52 +0100

jmapviewer (2.3+dfsg-2) unstable; urgency=medium

  * Bump Standards-Version to 4.1.1, no changes.
  * Strip trailing whitespace from control file.
  * Add patches from upstream SVN repository.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 26 Nov 2017 17:41:24 +0100
