=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                docbook-xsl,
                docbook-xml,
                xsltproc
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/jmapviewer.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-grass/jmapviewer.git
 Homepage: https://wiki.openstreetmap.org/wiki/JMapViewer
@@ -23,7 +23,7 @@
          ${misc:Depends}
 Breaks: freeplane (<< 1.3.15-3~)
 Description: Java OpenStreetMap Tile Viewer
- JMapViewer is a Java Swing component for integrating OSM maps in to your Java 
+ JMapViewer is a Java Swing component for integrating OSM maps in to your Java
  application. JMapViewer allows you to set markers on the map or zoom to a
  specific location on the map.
  .
