=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,9 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
 
-# Use OpenJDK 8 for jessie-backports
-export JAVA_HOME=/usr/lib/jvm/java-8-openjdk-$(shell dpkg-architecture -qDEB_BUILD_ARCH)
+include /usr/share/dpkg/pkg-info.mk
 
-VERSION=$(shell dpkg-parsechangelog | sed -ne 's/^Version: \(.*\)-.*/\1/p' | sed -e 's/\+.*//; s/^[0-9]://')
+VERSION=$(shell echo $(DEB_VERSION_UPSTREAM) | sed -e 's/\+.*//')
 
 %:
 	dh $@ --parallel
@@ -17,11 +16,11 @@
 
 override_dh_auto_build:
 	xsltproc --nonet \
-        --param make.year.ranges 1 \
-        --param make.single.year.ranges 1 \
-        --param man.charmap.use.subset 0 \
-        http://docbook.sourceforge.net/release/xsl/current/manpages/docbook.xsl \
-        debian/jmapviewer.1.xml
+	         --param make.year.ranges 1 \
+	         --param make.single.year.ranges 1 \
+	         --param man.charmap.use.subset 0 \
+	         http://docbook.sourceforge.net/release/xsl/current/manpages/docbook.xsl \
+	         debian/jmapviewer.1.xml
 
 	dh_auto_build -- build pack create_run_jar
