## jmapviewer 2.9+dfsg

=== debian/changelog ===
jmapviewer (2.9+dfsg-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 06 Jan 2019 07:50:14 +0100

jmapviewer (2.9+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.3.0, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 01 Jan 2019 10:16:40 +0100

jmapviewer (2.8+dfsg-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 07 Dec 2018 07:05:43 +0100

jmapviewer (2.8+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.2.1, no changes.
  * Update copyright file, changes:
    - Add Robert Scott to copyright holders.
    - Add license & copyright for ScanexTileSource.java.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 02 Dec 2018 11:47:36 +0100

jmapviewer (2.7+dfsg-4) unstable; urgency=medium

  * Remove .gitigore file.
  * Bump Standards-Version to 4.2.0, no changes.
  * Update watch file to handle changed HTML.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 18 Aug 2018 19:13:56 +0200

jmapviewer (2.7+dfsg-3) unstable; urgency=medium

  * Drop autopkgtest to test installability.
  * Add lintian override for testsuite-autopkgtest-missing.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 31 Jul 2018 19:22:25 +0200

jmapviewer (2.7+dfsg-2) unstable; urgency=medium

  * Update Vcs-* URLs for Salsa.
  * Drop override for vcs-deprecated-in-debian-infrastructure.
  * Bump Standards-Version to 4.1.5, no changes.
  * Document repacking in copyright file, drop obsolete README.source &
    get-orig-source target.
  * Strip trailing whitespace from control & rules files.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 19 Jul 2018 16:34:23 +0200

jmapviewer (2.7+dfsg-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 31 Mar 2018 09:10:52 +0200

jmapviewer (2.6+dfsg-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 07 Mar 2018 07:12:07 +0100

jmapviewer (2.5+dfsg-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 01 Feb 2018 07:29:33 +0100

jmapviewer (2.4+dfsg-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 02 Dec 2017 18:16:16 +0100

jmapviewer (2.3+dfsg-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 06 Aug 2017 10:15:11 +0200

jmapviewer (2.2+dfsg-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 08 Jul 2017 10:41:37 +0200

jmapviewer (2.2+dfsg-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Update branch in gbp.conf & Vcs-Git URL.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 23 Jun 2017 09:21:54 +0200
