=== debian/control ===
--- 
+++ 
@@ -12,9 +12,9 @@
                docbook-xsl,
                docbook-xml,
                xsltproc
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/jmapviewer.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-grass/jmapviewer.git
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/debian-gis-team/jmapviewer
+Vcs-Git: https://salsa.debian.org/debian-gis-team/jmapviewer.git -b stretch-backports
 Homepage: https://wiki.openstreetmap.org/wiki/JMapViewer
 
 Package: jmapviewer
@@ -28,4 +28,3 @@
  specific location on the map.
  .
  This package includes both the library and a demo application.
-
