## jmapviewer 2.11+dfsg

=== debian/changelog ===
jmapviewer (2.11+dfsg-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * Update branch in gbp.conf & Vcs-Git URL.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 15 Jul 2019 14:17:58 +0200

jmapviewer (2.11+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update gbp.conf to use --source-only-changes by default.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 09 Jul 2019 06:15:54 +0200

jmapviewer (2.10+dfsg-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 07 Jul 2019 07:02:29 +0200

jmapviewer (2.10+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Remove package name from lintian overrides.
  * Update copyright years for Vincent Privat.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 31 May 2019 06:02:30 +0200
