=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                xsltproc
 Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/jmapviewer
-Vcs-Git: https://salsa.debian.org/debian-gis-team/jmapviewer.git -b stretch-backports
+Vcs-Git: https://salsa.debian.org/debian-gis-team/jmapviewer.git -b buster-backports
 Homepage: https://wiki.openstreetmap.org/wiki/JMapViewer
 
 Package: jmapviewer
