## jmapviewer 2.12+dfsg

=== debian/changelog ===
jmapviewer (2.12+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.4.1, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 28 Oct 2019 05:44:05 +0100
