=== debian/control ===
--- 
+++ 
@@ -12,9 +12,9 @@
                docbook-xsl,
                docbook-xml,
                xsltproc
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/jmapviewer
-Vcs-Git: https://salsa.debian.org/debian-gis-team/jmapviewer.git -b buster-backports
+Vcs-Git: https://salsa.debian.org/debian-gis-team/jmapviewer.git
 Homepage: https://wiki.openstreetmap.org/wiki/JMapViewer
 
 Package: jmapviewer
