## jmapviewer 2.13+dfsg

=== debian/changelog ===
jmapviewer (2.13+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Drop Name field from upstream metadata.
  * Bump Standards-Version to 4.5.0, no changes.
  * Update copyright years for Vincent Privat.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 15 Feb 2020 17:08:39 +0100
