=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                docbook-xsl,
                docbook-xml,
                xsltproc
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/jmapviewer
 Vcs-Git: https://salsa.debian.org/debian-gis-team/jmapviewer.git
 Homepage: https://wiki.openstreetmap.org/wiki/JMapViewer
