=== debian/rules ===
--- 
+++ 
@@ -32,7 +32,3 @@
 
 	install -m 644 $(CURDIR)/JMapViewer_Demo.jar $(CURDIR)/debian/jmapviewer/usr/share/jmapviewer/JMapViewer_Demo.jar
 	install -m 755 $(CURDIR)/debian/jmapviewer_demo.sh $(CURDIR)/debian/jmapviewer/usr/bin/jmapviewer
-
-get-orig-source:
-	uscan --verbose --force-download --repack --compress xz --destdir ..
-
