=== debian/watch ===
version=3
opts="\
dversionmangle=s/\+(debian|dfsg|ds|deb)\d*$//,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/;s/RC/rc/,\
pagemangle=s/<dir\sname="(?:\d+(?:\.\d+)*)\/?"\shref="(\d+(?:\.\d+)*)\/?"\s\/>/<a href="$1">$1<\/a>/g,\
downloadurlmangle=s/(\d+(?:\.\d+)*)/$1\/JMapViewer-$1-Source.zip/,\
filenamemangle=s/(\d+(?:\.\d+)*)/JMapViewer-$1-Source.zip/,\
repacksuffix=+dfsg" \
https://svn.openstreetmap.org/applications/viewer/jmapviewer/releases/ \
(\d+(?:\.\d+)*)
