## jmapviewer 2.14+dfsg

=== debian/changelog ===
jmapviewer (2.14+dfsg-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 04 Jun 2020 06:43:40 +0200

jmapviewer (2.14+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compat to 10, changes:
    - Drop --parallel option, enabled by default

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 30 May 2020 06:56:54 +0200

jmapviewer (2.13+dfsg-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 22 Feb 2020 08:06:01 +0100

jmapviewer (2.12+dfsg-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 02 Nov 2019 06:56:37 +0100
