=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Bas Couwenberg <sebastic@debian.org>
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 10~),
                default-jdk (>= 2:1.8) | java8-sdk,
                ant,
                docbook-xsl,
@@ -14,7 +14,7 @@
                xsltproc
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/jmapviewer
-Vcs-Git: https://salsa.debian.org/debian-gis-team/jmapviewer.git
+Vcs-Git: https://salsa.debian.org/debian-gis-team/jmapviewer.git -b buster-backports
 Homepage: https://wiki.openstreetmap.org/wiki/JMapViewer
 
 Package: jmapviewer
