## jmapviewer 2.15%2Bdfsg

=== debian/changelog ===
jmapviewer (2.15+dfsg-1~bpo10+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * Update branch in gbp.conf & Vcs-Git URL.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 20 Aug 2021 06:58:49 +0200

jmapviewer (2.15+dfsg-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 15 Aug 2021 09:27:09 +0200

jmapviewer (2.15+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update watch file URL to use josm.openstreetmap.de SVN.
  * Update Repository URLs in upstream metadata.
  * Bump watch file version to 4.
  * Update lintian overrides.
  * Bump Standards-Version to 4.5.1, no changes.
  * Update copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 17 Mar 2021 05:49:39 +0100
