## jmapviewer 2.16%2Bdfsg

=== debian/changelog ===
jmapviewer (2.16+dfsg-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 26 Oct 2022 15:13:18 -0700

jmapviewer (2.16+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.0, no changes.
  * Bump debhelper compat to 12, no changes.
  * Update copyright file.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 10 Feb 2022 05:50:55 +0100
