## jmapviewer 2.16+dfsg

=== debian/control ===
--- 
+++ 
@@ -6,15 +6,15 @@
            Bas Couwenberg <sebastic@debian.org>
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 10~),
+Build-Depends: debhelper-compat (= 12),
                default-jdk (>= 2:1.8) | java8-sdk,
                ant,
                docbook-xsl,
                docbook-xml,
                xsltproc
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/jmapviewer
-Vcs-Git: https://salsa.debian.org/debian-gis-team/jmapviewer.git -b bullseye-backports
+Vcs-Git: https://salsa.debian.org/debian-gis-team/jmapviewer.git
 Homepage: https://wiki.openstreetmap.org/wiki/JMapViewer
 
 Package: jmapviewer
