=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 VERSION=$(shell echo $(DEB_VERSION_UPSTREAM) | sed -e 's/\+.*//')
 
 %:
-	dh $@ --parallel
+	dh $@
 
 override_dh_auto_clean:
 	rm -rf $(CURDIR)/bin/*
