## jmapviewer 2.19+dfsg

=== debian/changelog ===
jmapviewer (2.19+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 28 Dec 2023 06:39:31 +0100

jmapviewer (2.18+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 14 Dec 2023 06:37:34 +0100

jmapviewer (2.17+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.2, no changes.
  * Bump debhelper compat to 13.
  * Use execute_after instead of override in rules file.
  * Enable Salsa CI.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 18 Sep 2023 17:30:47 +0200

jmapviewer (2.16+dfsg-2) unstable; urgency=medium

  * Bump Standards-Version to 4.6.1, no changes.
  * Add Rules-Requires-Root to control file.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 01 Dec 2022 10:39:50 +0100
