=== debian/control ===
--- 
+++ 
@@ -6,16 +6,17 @@
            Bas Couwenberg <sebastic@debian.org>
 Section: utils
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                default-jdk (>= 2:1.8) | java8-sdk,
                ant,
                docbook-xsl,
                docbook-xml,
                xsltproc
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/jmapviewer
 Vcs-Git: https://salsa.debian.org/debian-gis-team/jmapviewer.git
 Homepage: https://wiki.openstreetmap.org/wiki/JMapViewer
+Rules-Requires-Root: no
 
 Package: jmapviewer
 Architecture: all
