## jmapviewer 2.21+dfsg

=== debian/changelog ===
jmapviewer (2.21+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.0, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 13 Aug 2024 05:19:21 +0200

jmapviewer (2.20+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 17 Jul 2024 05:27:56 +0200
