## jmapviewer 2.22+dfsg

=== debian/changelog ===
jmapviewer (2.22+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 30 Aug 2024 17:25:39 +0200
