## jmapviewer 2.23+dfsg

=== debian/changelog ===
jmapviewer (2.23+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 27 Jan 2025 17:47:11 +0100
