## jmapviewer 2.24+dfsg

=== debian/changelog ===
jmapviewer (2.24+dfsg-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 10 Feb 2025 05:58:57 +0100

jmapviewer (2.24+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 05 Feb 2025 05:29:43 +0100

jmapviewer (2.23+dfsg-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 02 Feb 2025 06:43:53 +0100

jmapviewer (2.22+dfsg-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 05 Sep 2024 05:24:41 +0200

jmapviewer (2.21+dfsg-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 18 Aug 2024 08:02:36 +0200

jmapviewer (2.20+dfsg-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 22 Jul 2024 05:35:22 +0200

jmapviewer (2.19+dfsg-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 02 Jan 2024 05:25:48 +0100

jmapviewer (2.18+dfsg-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 19 Dec 2023 07:37:29 +0100

jmapviewer (2.17+dfsg-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * Update branch in gbp.conf & Vcs-Git URL.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 24 Sep 2023 06:50:21 +0200
