=== debian/control ===
--- 
+++ 
@@ -12,9 +12,9 @@
                docbook-xsl,
                docbook-xml,
                xsltproc
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/jmapviewer
-Vcs-Git: https://salsa.debian.org/debian-gis-team/jmapviewer.git
+Vcs-Git: https://salsa.debian.org/debian-gis-team/jmapviewer.git -b bookworm-backports
 Homepage: https://wiki.openstreetmap.org/wiki/JMapViewer
 Rules-Requires-Root: no
