## jmapviewer 2.25+dfsg

=== debian/changelog ===
jmapviewer (2.25+dfsg-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 10 Aug 2025 07:31:35 +0200

jmapviewer (2.25+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.2, no changes.
  * Fix old FSF address in copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 26 Apr 2025 05:57:22 +0200
