=== debian/rules ===
--- 
+++ 
@@ -7,12 +7,6 @@
 
 %:
 	dh $@
-
-override_dh_auto_clean:
-	rm -rf $(CURDIR)/bin/*
-	-rm -f jmapviewer.1
-
-	dh_auto_clean
 
 override_dh_auto_build:
 	xsltproc --nonet \
@@ -24,9 +18,7 @@
 
 	dh_auto_build -- build pack create_run_jar
 
-override_dh_auto_install:
-	dh_auto_install
-
+execute_after_dh_auto_install:
 	install -m 644 $(CURDIR)/JMapViewer.jar $(CURDIR)/debian/jmapviewer/usr/share/java/jmapviewer-${VERSION}.jar
 	dh_link usr/share/java/jmapviewer-${VERSION}.jar usr/share/java/jmapviewer.jar
