=== debian/watch ===
version=4
opts="\
dversionmangle=s/\+(debian|dfsg|ds|deb)\d*$//,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/;s/RC/rc/,\
repacksuffix=+dfsg" \
https://josm.openstreetmap.de/osmsvn/applications/viewer/jmapviewer/releases/(\d+(?:\.\d+)*)/JMapViewer-(\d\S*)-Source\.(?:tar\.(?:gz|bz2|xz)|tgz|tbz2|txz|zip)
